map: Plasma
gamemode: Secret
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: beta
roundId: 13923
endTick: 3230191
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 1.05:54:32.8923270
...
